.header {
  background: rgb(33, 112, 146);
  @include adaptiv-value('margin-bottom', 16, 10, 1);

  .header__row {
    display: flex;
    justify-content: space-between;

    @include adaptiv-value('padding-top', 10, 6, 1);
    @include adaptiv-value('padding-bottom', 10, 6, 1);
  }

  .logo__link {
    @include flex-center();

    img {
      @include adaptiv-value('height', 50, 30, 1);
    }
  }

  .container__btns {
    display: flex;
    align-items: center;
    @include adaptiv-value('gap', 20, 10, 1);

    .create-btn {
      display: none;
      opacity: 0;
      visibility: hidden;
      transition: all 0.3s ease;
    }
    .login-btn {
      display: inline-flex;
      opacity: 1;
      visibility: visible;
      transition: all 0.3s ease;
    }
    .logout-btn {
      display: none;
      opacity: 0;
      visibility: hidden;
      transition: all 0.3s ease;
    }
  }
}

@media screen and (min-width: $md-min-content) and (max-width: $md-max-content) {
}

@media screen and (min-width: $lg-min-content) {
}
